Bug 83602 - kterm should be in X-Red-Hat-Extra
kterm should be in X-Red-Hat-Extra
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kterm (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nakai
Bill Huang
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-02-05 23:49 EST by Havoc Pennington
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 05:00:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2003-02-05 23:49:17 EST
Jeremy mentioned that kterm is in -Base right now, only konsole and 
gnome-terminal should be in -Base (single app of each type).
They both support Japanese as far as I know, if not, file bugs...
Comment 1 Nakai 2003-02-06 05:00:52 EST
Fixed in kterm-6.2.0-36

Note You need to log in before you can comment on or make changes to this bug.